@import '~styles/variables.less';

.productCard {
  padding: 20px;
  box-sizing: border-box;

  height: 100%;

  background-color: @bg-color;

  @media(min-width: @breakpoint-2) {
    padding: 40px;

    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
  }
}

.title {
  margin: 0 0 20px;

  color: @yellow;
}

.paramSubtitle {
	font-size: 14px;
	font-weight: 200;
	color: rgba(255, 255, 255, .8)
}

.number {
  margin: 0 0 20px;

  display: flex;
  flex-direction: column;

  font-size: 16px;
  font-family: 'Universe';
  color: @white;

  &:after {
    content: '';

    margin-top: 10px;

    width: 50px;
    height: 1px;
    display: inline-block;

    background-color: @yellow;
  }
}

.params {
  margin: 20px 0 40px;
  padding: 0;

  list-style: none;

  line-height: 1.7;
  color: #fff;

  li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;

    &:before {
      content: '·';

      margin-right: 10px;

      color: @gray;
    }

    &:last-child {
      margin-bottom: 0;
    }

    .paramText {
      color: #fff;
    }
  }

  @media(min-width: @breakpoint-2) {
    margin: 20px 0 60px;
  }
}

.cardButton {
	margin-top: auto;
	max-width: 100%;
}

.price {
	margin-bottom: 40px;

  font-size: 42px;
  color: @white;

  & span {
    font-size: 26px;
  }
}
